/*
Theme Name: Canvas Child Theme
Theme URI: http://www.instoreonlineshopping.com.au
Version: 5.8.3
Description: canvas-child Designed by Niandell Pty Ltd
Author: DAJ 2014
Author URI: http://www.instoreonlineshopping.com.au
Template: canvas
Tags: canvas, woothemes

	Copyright: (c) 2014 MyTestStore.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
/* Default styles */
@import "../canvas/css/reset.css";
@import "../canvas/style.css";
/*-----------------------------------------------*/
#top-nav {
float: right;
}
.breadcrumb-title {
    display: none;
}

/* 4.2 Generic Widgets */

/*original in Style.CSS
.widget ul {
  clear: both;
  list-style-position: inside;
  list-style-type: disc; } */

.widget ul { 
  clear:both; 
  list-style: none; }

function woo_custom_slider_autoheight( $auto ) {
return false;
}
add_filter( 'woo_slider_autoheight', 'woo_custom_slider_autoheight' );

function woo_custom_slider_height( $height ) {
return 200;
}
add_filter( 'woo_slider_height', 'woo_custom_slider_height' );
add_filter( 'woocommerce_show_page_title', function() { return false; } );